Forguncy サポート

プラグインは、別途サーバーに配置が必要ですか?

フォローする

対象製品とバージョン:Forguncy  3.0.105.0以降

 

プラグインを使用しているForguncyアプリケーションを発行する際、プラグインはアプリケーションと共に自動的にサーバーへ配置されます。プラグインを別途サーバーへ配置する必要はありません。

 

検索キーワード: fgcplugin

 

他にご質問がございましたら、リクエストを送信してください

コメント